Mode de traduction activé, modification en cours
Ethernet QoS 802.1p et 802.1q
802.1p définit 8 classes de service différentes, qui sont disponibles, et habituellement exprimée dans les 3 bits du champ priorité utilisateur (user_priority) dans l'en-tête IEEE 802.1Q ajouté à la trame. La manière dont le trafic sera ensuite géré, en fonction de la classe à laquelle il sera affecté, n'est pas défini et reste du ressort des choix d'implémentation.
Toutefois, l’IEEE a publié une vaste gamme de recommandations1 :
| Priorité utilisateur (User priority) | Type de trafic (Traffic Type) |
|---|---|
| 0 | Au meilleur effort (Best Effort) |
| 1 | En arrière-plan (Background) |
| 2 | Avec économie (Spare) |
| 3 | A un excellent effort (Excellent Effort) |
| 4 | Avec charge contrôlée (Controlled Load) |
| 5 | Vidéo (Video) |
| 6 | Voix (Voice) |
| 7 | Administration réseau (Network Control) |
Voici en détail les DSCP à mettre en place pour chaque application :
| Application | PHB | DSCP | RFC |
|---|---|---|---|
| Network Control | CS6 | 48 | RFC 24743 |
| VoIP Telephony | EF | 46 | RFC 32464 |
| Call Signaling | CS5 | 40 | RFC 24743 |
| Multimedia Conferencing | AF41 | 34 | RFC 25975 |
| Real-Time Interactive/TelePresence | CS4 | 32 | RFC 24743 |
| Multimedia Streaming | AF31 | 26 | RFC 25975 |
| Broadcast Video | CS3 | 24 | RFC 24743 |
| Low-Latency/transactional data | AF21 | 18 | RFC 25975 |
| Operations/administrations/management | CS2 | 16 | RFC 24743 |
| High-Troughput/Bulk Data | AF11 | 10 | RFC 25975 |
| Best Effort | DF | 0 | RFC 24743 |
| Low-Profit/Scavenger Data | CS1 | 8 | RFC 36626 |